Bug 970045 - [abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: gtk_cell_renderer_text_set_property: Process /usr/bin/xchat-gnome was killed by signal 11 (SIGSEGV)
[abrt] xchat-gnome-0.26.2-12.git40c5bf988.fc19: gtk_cell_renderer_text_set_pr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xchat-gnome (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
abrt_hash:edaa01058c7c44069c239575b19...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 07:25 EDT by Vít Ondruch
Modified: 2015-02-17 10:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:26:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.02 KB, text/plain)
2013-06-03 07:25 EDT, Vít Ondruch
no flags Details
File: cgroup (141 bytes, text/plain)
2013-06-03 07:25 EDT, Vít Ondruch
no flags Details
File: core_backtrace (3.66 KB, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: dso_list (8.78 KB, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: environ (1.56 KB, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: maps (68.94 KB, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: open_fds (2.85 KB, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details
File: var_log_messages (415 bytes, text/plain)
2013-06-03 07:26 EDT, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2013-06-03 07:25:48 EDT
Description of problem:
I closed the channel listing prior it was fully populated.

Version-Release number of selected component:
xchat-gnome-0.26.2-12.git40c5bf988.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xchat-gnome
crash_function: gtk_cell_renderer_text_set_property
executable:     /usr/bin/xchat-gnome
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            16025

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 gtk_cell_renderer_text_set_property at gtkcellrenderertext.c:1016
 #3 object_set_property at gobject.c:1358
 #4 g_object_set_property at gobject.c:2155
 #5 gtk_tree_view_column_cell_set_cell_data at gtktreeviewcolumn.c:2587
 #6 gtk_tree_view_bin_expose at gtktreeview.c:4504
 #7 gtk_tree_view_expose at gtktreeview.c:5078
 #8 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #13 gtk_widget_event_internal at gtkwidget.c:5017
 #14 gtk_widget_send_expose at gtkwidget.c:4846
 #15 gtk_main_do_event at gtkmain.c:1610
Comment 1 Vít Ondruch 2013-06-03 07:25:53 EDT
Created attachment 756253 [details]
File: backtrace
Comment 2 Vít Ondruch 2013-06-03 07:25:56 EDT
Created attachment 756254 [details]
File: cgroup
Comment 3 Vít Ondruch 2013-06-03 07:26:00 EDT
Created attachment 756255 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2013-06-03 07:26:03 EDT
Created attachment 756256 [details]
File: dso_list
Comment 5 Vít Ondruch 2013-06-03 07:26:07 EDT
Created attachment 756257 [details]
File: environ
Comment 6 Vít Ondruch 2013-06-03 07:26:10 EDT
Created attachment 756258 [details]
File: limits
Comment 7 Vít Ondruch 2013-06-03 07:26:14 EDT
Created attachment 756259 [details]
File: maps
Comment 8 Vít Ondruch 2013-06-03 07:26:17 EDT
Created attachment 756260 [details]
File: open_fds
Comment 9 Vít Ondruch 2013-06-03 07:26:20 EDT
Created attachment 756261 [details]
File: proc_pid_status
Comment 10 Vít Ondruch 2013-06-03 07:26:24 EDT
Created attachment 756262 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-05 11:33:44 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 13:18:21 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 10:26:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.